uuid: 37c13ac6-d24d-459c-a475-6eec61c71eb9
langcode: en
status: true
dependencies:
  config:
    - views.view.related_continuing_education_programs
  module:
    - system
    - views
  theme:
    - durhamtech
id: views_block__related_continuing_education_programs_block_1
theme: durhamtech
region: content
weight: -19
provider: null
plugin: 'views_block:related_continuing_education_programs-block_1'
settings:
  id: 'views_block:related_continuing_education_programs-block_1'
  label: ''
  label_display: '0'
  provider: views
  context_mapping: {  }
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: '/continuing-education/*'
